body {



	font: 0.7em Arial, Verdana, sans-serif;



/*	color: #31302f;



	color: #3d3d3d;				*/



	color: #626262;



	background-color: #000000;



	text-align: center;



	margin: 0;



	padding: 0;



}



* {



	margin: 0;



	padding: 0;



}



html {



	font-size: 100%;



}







#container {



	width: 954px;



	margin: 0 auto;



	text-align: left;



	background-image: url(../images/bkg_mid.gif);



	background-repeat: repeat-y;



}



#containerInner {

	background-image: url(../images/bkg_topcurve.gif);

	background-position: top;

	background-repeat: no-repeat;

	height: 548px;

}







#leftFlash {

	width: 379px;

	float: left;

	text-align: right;

	padding: 49px 0 0 0;

}

.leftFlashNew {
	padding: 120px 0 0 !important;

}



#rightInfo, #rightInfoHome {



	width: 575px;



	float: right;



	padding: 0;



}



#rightInfoHome {



	background-image: url(../images/bkg_video.gif);



	background-position: top left;



	background-repeat: no-repeat;



}



#logo {



	padding: 15px 0 0 100px;



}



#videIntro {



	height: 26px;



}



#videIntro p {



/*	color: #4d4c4d;				*/



	color: #FFF;



/*	font: 0.8em Tahoma, Arial, Verdana, sans-serif;



	padding: 6px 0 0 0;			*/



	padding: 3px 0 0 0;



}



#videoLeft {

	float: left;

	width: 335px;

	padding: 8px 0 0 14px;



}



html>body #videoLeft {



	width: 305px;



}



#videoRight {



	float: left;



	width: 220px;



}



#videoRight p {



	color: #31302f;



	padding: 90px 0 0 30px;



}



#videoRight p a {



	color: #31302f;



}







p.intro {



/*	color: #4d4c4d;			*/



	color: #FFF;



	padding: 16px 0 10px 0;



}







#padderHome {



	padding: 0 15px 0 0;



}



#padderSub {



	padding: 0 15px 0 0;



	width: 552px;



/*	height: 460px; 				*/



	height: 460px; 



	overflow: auto;  



	scrollbar-base-color: #000000;



	scrollbar-track-color: #000000;



	scrollbar-highlight-color: #626262;



	scrollbar-arrow-color: #927C47;



}







#menu {



	clear: both;



	height: 42px;



	width: 954px;



	background-image: url(../images/bkg_botcurve.gif);



	background-position: top;



	background-repeat: no-repeat;



	background-color: #000;



}



#menu ul {



	margin: 0;



	padding: 0;



	list-style: none;



	list-style-image: none;



}



#menu li {



	float: left;



	margin: 0;



	padding: 0;



}



#menu li#home {



	padding: 0 0 0 83px;



	background-image: url(../images/menu_01.jpg);



	background-position: top left;



	background-repeat: no-repeat;	



}



#menu li#contact {



	padding: 0 83px 0 0;



	background-image: url(../images/menu_12.jpg);



	background-position: top right;



	background-repeat: no-repeat;



	text-align: left;	



}







p#footer {



	color: #4d4c4d;



	font: 0.8em Tahoma, Arial, Verdana, sans-serif;



	padding: 8px 520px 15px 0;



}



p#footer a {



	text-decoration: none;



	color: #4d4c4d;



}



p#footer a:hover {



	color: #727272;



}







/* overall classes */







.clear {



	clear: both;



}



.gold {



	color: #7c6b3b;



}







/* standard tags */







p {



	padding: 0 0 12px 0;



	line-height: 1.5em;



}



h1 {



	padding: 0 0 15px 0;



	color: #736134;



	font-size: 1.6em;



}



h2 {



	padding: 0 0 15px 0;



	color: #736134;



	font-size: 1em;



}



h3 {



	font-family: Verdana, Arial, sans-serif;



	padding: 0 0 15px 0;



	color: #736134;



	font-size: 0.8em;



}



a {



	text-decoration: underline;



	color: #6a6969;



}



a:hover {



	text-decoration: none;



}



ul {



	list-style: disc;



	margin: 0 0 15px 35px;



}



ul li {



	padding: 0 0 5px 0;



}



.photoSpacer {



	margin-right: 7px;



}







/* subpage */







ul#submenu {



	list-style: none;



	list-style-image: none;



	margin: 0 80px 10px 90px;



	padding: 8px 0 6px 10px;



	border-bottom: 1px solid #363636;



}



ul#submenu li {



	margin: 0;



	padding: 0 10px;



	display: inline;



	font: bold 0.8em Verdana, Arial, sans-serif;



}



ul#submenu li a {



	color: #8d8c8c;



	font-weight: bold;



	text-decoration: none;



}



ul#submenu li a:hover {



	color: #4c4b4b;



}











/* Light Box pop up */







#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}



#lightbox img{ width: auto; height: auto;}



#lightbox a img{ border: none; }







#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }



#imageContainer{ padding: 10px; }







#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }



#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }



#imageContainer>#hoverNav{ left: 0;}



#hoverNav a{ outline: none;}







#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }



#prevLink { left: 0; float: left;}



#nextLink { right: 0; float: right;}



#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }



#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }







#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }







#imageData{	padding:0 10px; color: #666; }



#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	



#imageData #caption{ font-weight: bold;	}



#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			



#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	







#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



/* new homepage */



#home_layout {

	padding: 15px 20px 0 20px;	

}

#home_video {
	/*	width: 518px;

	height: 393px;				*/

	width: 499px;
	height: 287px;
	background-image: url(../images/bkg_video_home.gif);
	padding: 17px 0 0 19px;

}

#home_2col {

	background-image: url(../images/bkg_home2col.gif);

	background-position: left;

	background-repeat: repeat-y;

	margin: 25px 0 20px 0;

}

#home_2col div.home_left {

	width: 230px;

	float: left;

}

#home_2col div.home_right {

	width: 230px;

	float: right;

	margin: 0 20px 0 0;

}

p.txt_white {

	color: #FFF;

	font-size: 12px;

}

p.networking {

	padding: 54px 0 0 0;	

}

p.networking img {

	margin: 10px 4px 0 0;

}

.footer_links {
	padding-left: 15px;
	
}